Basic4ppc in Windows CE Net 5.0

Discussion in 'Questions (Windows Mobile)' started by Pachuquin, Oct 7, 2008.

  1. Pachuquin

    Pachuquin Member Licensed User

    Is Basic4ppc compatible with Windows CE Net 5.0?

    Thanks
     
  2. Erel

    Erel Administrator Staff Member Licensed User

    Yes.
    You may need install .Net CF 2.0 if it is not preinstalled.
     
  3. Pachuquin

    Pachuquin Member Licensed User

    Thanks, Erel.

    You have developed a great software.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice